TEK ÜRÜN E-TİCARET YAZILIMI

OREN SON VERSİYON YÜKLE

Sistem Kurulum Gereksinimi
Windows İşletim Sisteminizin Framework 4.0 desteklemesi gerekir.
Eğer Framework 4.0 henüz kurulu değil ise bir defaya mahsus aşağıdaki adresten yüklenmelidir.